function ingrandisci(z,iniz,stop,start) {			//inizio ingrandi1.js
var temp = "";
temp += 'span style="position: absolute; top: 10px ; left: 60px; z-index: 6" class=RED><b> Tempo </b><select name="tempo" size="1"><option value="3000">3 ';
temp += 'sec.</option><option value="4000">4 sec.</option><option value="5000">5 sec.</option><option value="6000" selected>6 ';
temp += 'sec.</option><option value="7000">7 sec.</option><option value="8000">8 sec.</option><option value="9000">9 ';
temp += 'sec.</option><option value="10000">10 sec.</option><option value="11000">11 ';
temp += 'sec.</option></select></span>';
newWindow = window.open('','principale','width=100%');
newWindow.document.open();
newWindow.document.writeln('<html><head><title>Sequenza immagini</title><LINK href=script/stile.css rel=stylesheet type=text/css>');
newWindow.document.writeln('<script type=text/javascript language=JavaScript src='+z+'></SC'+'RIPT>');
newWindow.document.writeln('<script type=text/javascript language=javascript src=script/video.js></SC'+'RIPT>');
newWindow.document.writeln('<bgsound src=' + start + ' loop=1>');
newWindow.document.writeln('</head><body topmargin=0 leftmargin=0 background=other/sfondo.gif onload=javascript:runPage('+iniz+','+stop+',6000)>');
newWindow.document.writeln('<' + temp + '<DIV id=newsLayer style="height: 100%px; left: 0px; position: relative; top: 0px; visibility: hidden; width: 100%px; z-index: 5"></div></body></html>');
newWindow.document.close();
newWindow.focus();
}
																				//fine ingrandi1.js
